Skip to main content
POST
Resume Playbook
Resume a paused playbook, re-enabling automation after validation. Requires the sequences:write scope on the API key.

Authorizations

Authorization
string
header
required

Bearer API key issued from Settings → Developers.

Path Parameters

playbook_id
string<uuid>
required

ID of the playbook.

Response

200 - application/json

Successful Response

playbook_id
string<uuid>
required

Playbook whose status changed.

previous_status
enum<string>
required

Status before the transition.

Available options:
DRAFT,
ENABLED,
PAUSED
new_status
enum<string>
required

Status after the transition.

Available options:
DRAFT,
ENABLED,
PAUSED